extends@: default

form:
  fields:
    tabs:
      fields:
        content:
          fields:
            header.buttons:
              name: galerie
              type: list
              style: vertical
              label: Galerie
              fields:
                .text:
                  type: text
                  label: Descriptions
                .header.a_file:
                  type: filepicker
                  folder: '@self'
                  preview_images: true
                  label: Select a file
            header.entete:
              type: fieldset
              title: Texte en-tête
              help: Écriver le texte qui sera affiché dans le bandeau d'en-tête
              text: Écriver le texte qui sera affiché dans le bandeau d'en-tête
              fields:
                header.entete.text:
                  type: text
                  label: Texte
            header.features:
              name: Icones
              type: list
              label: Icones
              style: vertical
              size: large

              fields:
                .text:
                  type: text
                  label: Text
                .icon:
                  type: file
                  label: Icone
                  destination: 'user/themes/lecampus/images/icones'
                  multiple: false
                  filesize: 2
                  accept:
                    - image/*

      fields:
        advanced:
          fields:
            columns:
              fields:
                column1:
                   fields:
                     header.body_classes:
                       markdown: true
                       description: 'Available classes in Quark Theme (space separated):<br />`header-fixed`, `header-animated`, `header-dark`, `header-transparent`, `sticky-footer`'
